@media screen and (max-width: 1224px) {
	.top-adress {
		display: none;
	}
	.search-input {
		width: 352px;
	}
	.cart__content {
		display: none;
	}
	.burg-menu {
		display: flex;
		align-items: center;
		font-weight: 400;
		font-size: 16px;
		line-height: 19px;
		color: #FFFFFF;
		background: #013449;
		border-radius: 6px;
		padding: 15px 78px 15px 16px;
	}
	.main-banner-content {
		width: 60%;
	}
	.main-banner__title {
		font-size: 34px;
		line-height: 36px;
	}
}

@media screen and (max-width: 1024px) {
	.bottom-header {
		display: none;
	}
	.m-bottom-header {
		display: flex;
		padding: 18px 0;
		justify-content: space-between;
		align-items: center;
	}
	.bottom-item {
		display: flex;
		align-items: center;
	}
	.top-header-item:not(:last-child) {
		display: none;
	}
	.burg-menu {
		padding: 14px;
		margin-left: 33px;
	}
	.burg-menu img {
		margin-right: 0;
	}
	.m-phone {
		margin: 0 4px;
		display: block;
	}
	.d-banner {
		display: none;
	}
	.sm-banner {
		display: block;
	}
	.main-banner-content {
		width: 100%;
		align-items: center;
		justify-content: flex-start;
		padding-left: 0;
		padding-top: 36px;
	}
	.main-banner__title {
		width: 70%;
		text-align: center;
	}
	.plus-flex {
		flex-wrap: wrap;
	}
	.plus-flex-item {
		width: 50%;
	}
	.category-card {
		margin-bottom: 25px;
	}
	.help-content {
		padding: 40px 40px 56px 40px;
		background: url('../image/d-help2.png');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		border-radius: 6px;
	} 
	.help-content .title-h2 {
		font-size: 35px;
		line-height: 46px;
	}
	.help__text {
		font-size: 16px;
		line-height: 19px;
		margin: 24px 0 30px 0;
	}
	.company__image {
		display: none;
	}
	.footer-flex {
		flex-direction: column;
	}
	.footer-item {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 700px) {
	.top-header {
		display: none;
	}
	.logo {
		width: 120px;
	}
	.logo img {
		width: 100%;
		height: 100%;
	}
	.burg-menu {
		padding: 8px;
		margin-left: 14px;
	}
	.m-search {
		width: 36px;
		height: 36px;
	}
	.m-search img {
		width: 100%;
	}
	.m-phone {
		width: 36px;
		height: 36px;
	}
	.m-phone img {
		width: 100%;
	}
	.cart__count {
		display: none;
	}
	.cart__image {
		width: 36px;
		height: 36px;
	}
	.cart__image img {
		width: 100%;
	}
	.m-bottom-header {
		padding: 8px 0;
	}
	.main {
		margin-top: 10px;
	}
	.slider {
		margin: 0 -15px;
	}
	.sm-banner {
		display: none;
	}
	.m-banner {
		display: block;
	}
	.main-banner__title {
		font-size: 28px;
		line-height: 28px;
		width: 95%;
	}
	.main-banner__link {
		width: 70%;
		text-align: center;
	}
	.numbers-slide {
		position: relative;
		right: 0;
		bottom: 0;
		justify-content: center;
		margin-top: 10px;
	}
	.plus-flex-item {
		width: 100%;
	}
	.title-h2 {
		font-size: 22px;
		line-height: 30px;
	}
	.category-card {
		height: 200px;
	}
	.category-card__title {
		font-size: 22px;
		line-height: 28px;
	}
	.category-card__link {
		display: none;
	}
	.product-card-flex {
		flex-direction: column;
		align-items: flex-start;
	}
	.product-card__title {
		text-align: left;
		font-size: 14px;
		line-height: 18px;
	}
	.add-to-cart {
		margin-top: 12px;
		
		width: fit-content;
	}
	.product-card-add {
	   
	}
	.product-card-flex {
	    display: flex;
	    align-items: center;
	    justify-content: flex-end;
	    flex-direction: row
	}
	.product-card .price-zap {
	    font-size: 12px;
	}
	.help {
		background: url('../image/m-help2.png');
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	.help-content {
		background: none;
		padding: 48px 15px;
		display: flex;
		flex-direction: column;
		align-items: center;
		juctify-content: center;
	}
	.help-content .title-h2 {
		width: 90%;
		font-size: 24px;
		line-height: 30px;
		text-align: center;
	}
	.help__text {
		width: 90%;
		text-align: center;
	}
	.help .help-btn {
		width: 100%;
		text-align: center;
	}
	.company__title {
		text-align: center;
		font-size: 22px;
		line-height: 32px;
	}
	.company__text {
		font-size: 16px;
		line-height: 23px;
	}
	.company__link {
		width: 100%;
		text-align: center;
	}
	.footer-list li a {
		font-size: 14px;
		line-height: 16px;
	}
	.copy-flex {
		flex-direction: column;
		align-items: flex-start;
	}
	.copy-text {
		font-size: 12px;
		line-height: 14px;
	}
	.copy-razb {
		margin-top: 10px;
	}
	.m-logo {
		width: 150px;
		display: block;
		margin-bottom: 16px;
	}
	.m-logo img {
		width: 100%;
	}
	.work-time {
		font-weight: 400;
		font-size: 14px;
		line-height: 16px;
		color: rgba(255, 255, 255, 0.5);
		margin-bottom: 16px;
		margin-top: 16px;
	}
	.btn-zakaz {
		text-align: center;
	}
	.m-menu {
		margin: 16px 0;
	}
	.m-menu li {
		padding: 14px 0;
		border-bottom: 1px #F0F0F0 solid;
	}
	.m-menu li a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-weight: 400;
		font-size: 16px;
		line-height: 22px;
		color: #FFFFFF;
	}
	.m-menu-title {
		margin-top: 32px;
		font-style: normal;
		font-weight: 700;
		font-size: 22px;
		line-height: 27px;
		color: #FFFFFF;
	}
	.m-copy {
		font-weight: 400;
		font-size: 14px;
		line-height: 16px;
		margin-top: 16px;
		color: #8099A4;
	}
	.product-card__title {
	    min-height: 100%;
	}
}


@media screen and (max-width: 520px) {
	
}


@media screen and (max-width: 320px) {
	
}
